/*     737115 : 맞춤형 컨텐츠      */
.empty__737115__ {padding:20px 10px;background:#fafafa;}
.empty__737115__ p {margin:0;padding:0;}
.empty__737115__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__737115__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__737115__ dd {margin:0;font-size:13px;}
.empty__737115__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     683965 : 한줄 텍스트      */
.text__683965__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__683965__ p a {color:#444444}

/*     683975 : 타이틀      */
.title__683975__ {}
.title__683975__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__683975__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__683975__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__683975__ p {font-size:22px}
	.title__683975__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__683975__ p {font-size:30px}
	.title__683975__ p span {padding:0 30px}
}

/*     128134 : 이미지      */
.img__128134__ {max-width:100%}
.img__128134__ * {box-sizing:border-box}
.img__128134__ a {display:block;vertical-align:top}
.img__128134__ img {width:1920px;vertical-align:top}

/*     684295 : 타이틀      */
.title__684295__ {margin-bottom:45px;}
.title__684295__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684295__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684295__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684295__ p {font-size:22px}
	.title__684295__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684295__ p {font-size:30px}
	.title__684295__ p span {padding:0 30px}
}

/*     684255 : 이미지      */
.img__684255__ {max-width:100%; margin-bottom:45px;}
.img__684255__ * {box-sizing:border-box}
.img__684255__ a {display:block;vertical-align:top}
.img__684255__ img {width:1440px;vertical-align:top}

/*     684265 : 이미지      */
.img__684265__ {max-width:100%; margin-bottom:45px;}
.img__684265__ * {box-sizing:border-box}
.img__684265__ a {display:block;vertical-align:top}
.img__684265__ img {width:1440px;vertical-align:top}

/*     684275 : 이미지      */
.img__684275__ {max-width:100%; margin-bottom:45px;}
.img__684275__ * {box-sizing:border-box}
.img__684275__ a {display:block;vertical-align:top}
.img__684275__ img {width:1440px;vertical-align:top}

/*     684285 : 이미지      */
.img__684285__ {max-width:100%}
.img__684285__ * {box-sizing:border-box}
.img__684285__ a {display:block;vertical-align:top}
.img__684285__ img {width:1440px;vertical-align:top}

